<div class="container">
  <div class="row">
    <div class="col-md-4 col-md-offset-4">
      <div class="login-panel panel panel-default">
        <div class="panel-heading">
          <h3 class="panel-title">Enter new password</h3>
        </div>
        <div class="panel-body">
          <form role="form" ng-submit="resetPassword()">
            <fieldset>

              <div class="form-group">
                <input class="form-control" type="password" placeholder="New Password" ng-model="params.password"/>
              </div>
              <div class="form-group">
                <input class="form-control" type="password" placeholder="Confirm Password" ng-model="params.password_confirmation">
              </div>
              <div class="checkbox">
                <span class="pull-right">
                  <a ui-sref="login">Log in</a>
                </span>
              </div>
              <!-- Change this to a button or input when using this as a form -->
              <input type="submit" class="btn btn-lg btn-success btn-block" value="Reset password"/>
            </fieldset>
          </form>

        </div>
      </div>
    </div>
  </div>
</div>
